<?xml version="1.0" encoding="ISO-8859-1"?>
<pedido>
  <pedido_reg>
    <id_pedido>1234567890</id_pedido>
    <numero_pedido>1</numero_pedido>
    <id_cliente>19</id_cliente>
    <id_vendedor>19</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao></data_inclusao>
    <id_operacao>10J</id_operacao>
    <observacoes>Só enviar o pedido completo.</observacoes>
    <qtd_total>337,0000</qtd_total>
    <valor_total>14.705,60</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>1</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>2</numero_pedido>
    <id_cliente>27</id_cliente>
    <id_vendedor>4000030</id_vendedor>
    <situacao>F</situacao>
    <data_inclusao>16/08/2007</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>1.010,0000</qtd_total>
    <valor_total>10.100,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>1</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>3</numero_pedido>
    <id_cliente>19</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>C</situacao>
    <data_inclusao>11/08/2004</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>100,0000</qtd_total>
    <valor_total>500,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>1</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>4</numero_pedido>
    <id_cliente>35</id_cliente>
    <id_vendedor>4000030</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao></data_inclusao>
    <id_operacao>V</id_operacao>
    <observacoes></observacoes>
    <qtd_total>10,0000</qtd_total>
    <valor_total>120,00</valor_total>
    <id_formapgto>0</id_formapgto>
    <tipoagcobrador></tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>5</numero_pedido>
    <id_cliente>124</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>P</situacao>
    <data_inclusao>02/09/2004</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>50,0000</qtd_total>
    <valor_total>17.100,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>1</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>6</numero_pedido>
    <id_cliente>27</id_cliente>
    <id_vendedor>4000030</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>29/09/2004</data_inclusao>
    <id_operacao>1V</id_operacao>
    <observacoes></observacoes>
    <qtd_total>1,0000</qtd_total>
    <valor_total>148,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>1</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>7</numero_pedido>
    <id_cliente>27</id_cliente>
    <id_vendedor>43</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>29/09/2004</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>10,0000</qtd_total>
    <valor_total>2.500,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>1</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>1548</id_pedido>
    <numero_pedido>8</numero_pedido>
    <id_cliente>60</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>F</situacao>
    <data_inclusao>10/12/2004</data_inclusao>
    <id_operacao>2</id_operacao>
    <observacoes>INF CAB =============================================
)))))))))))))))))))))))))))))))))))))))))))))))))))))))))))))))))))))))))))))))</observacoes>
    <qtd_total>284,0000</qtd_total>
    <valor_total>2.967,78</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>1</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>43832</id_pedido>
    <numero_pedido>9</numero_pedido>
    <id_cliente>159</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>P</situacao>
    <data_inclusao>17/01/2005</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>10,0000</qtd_total>
    <valor_total>2.210,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>1</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>10</numero_pedido>
    <id_cliente>132</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>P</situacao>
    <data_inclusao>17/01/2005</data_inclusao>
    <id_operacao>10J</id_operacao>
    <observacoes></observacoes>
    <qtd_total>30,0000</qtd_total>
    <valor_total>6.510,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>1</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>11</numero_pedido>
    <id_cliente>60</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>03/02/2006</data_inclusao>
    <id_operacao>2</id_operacao>
    <observacoes></observacoes>
    <qtd_total>20,0000</qtd_total>
    <valor_total>12.840,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>1</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>12</numero_pedido>
    <id_cliente>60</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>03/02/2006</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>10,0000</qtd_total>
    <valor_total>3.340,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>1</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>13</numero_pedido>
    <id_cliente>175</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>10/10/2006</data_inclusao>
    <id_operacao>10J</id_operacao>
    <observacoes></observacoes>
    <qtd_total>10.000,0000</qtd_total>
    <valor_total>12.800,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>1</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>14</numero_pedido>
    <id_cliente>108</id_cliente>
    <id_vendedor>4000030</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>07/12/2006</data_inclusao>
    <id_operacao>2</id_operacao>
    <observacoes></observacoes>
    <qtd_total>21,0000</qtd_total>
    <valor_total>3.025,60</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>1</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>15</numero_pedido>
    <id_cliente>175</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>07/12/2006</data_inclusao>
    <id_operacao>2</id_operacao>
    <observacoes></observacoes>
    <qtd_total>128,0000</qtd_total>
    <valor_total>6.912,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>1</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>16</numero_pedido>
    <id_cliente>183</id_cliente>
    <id_vendedor>4000030</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>07/12/2006</data_inclusao>
    <id_operacao>2</id_operacao>
    <observacoes></observacoes>
    <qtd_total>2,0000</qtd_total>
    <valor_total>2,28</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>1</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>17</numero_pedido>
    <id_cliente>183</id_cliente>
    <id_vendedor>43</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>26/03/2007</data_inclusao>
    <id_operacao>10J</id_operacao>
    <observacoes></observacoes>
    <qtd_total>200,0000</qtd_total>
    <valor_total>40.000,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>1</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>18</numero_pedido>
    <id_cliente>183</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>26/03/2007</data_inclusao>
    <id_operacao>10J</id_operacao>
    <observacoes></observacoes>
    <qtd_total>200,0000</qtd_total>
    <valor_total>40.000,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>1</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>19</numero_pedido>
    <id_cliente>124</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>26/03/2007</data_inclusao>
    <id_operacao>10J</id_operacao>
    <observacoes></observacoes>
    <qtd_total>60,0000</qtd_total>
    <valor_total>29.293,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>1</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>20</numero_pedido>
    <id_cliente>9999990</id_cliente>
    <id_vendedor>19</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>26/03/2007</data_inclusao>
    <id_operacao>10J</id_operacao>
    <observacoes></observacoes>
    <qtd_total>100,0000</qtd_total>
    <valor_total>900,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>1</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>21</numero_pedido>
    <id_cliente>248</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>26/03/2007</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>10,0000</qtd_total>
    <valor_total>58,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>C</tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>3846</id_pedido>
    <numero_pedido>22</numero_pedido>
    <id_cliente>27</id_cliente>
    <id_vendedor>19</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>28/08/2007</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>500,0000</qtd_total>
    <valor_total>7.335,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>C</tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>23</numero_pedido>
    <id_cliente>19</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>P</situacao>
    <data_inclusao>27/09/2007</data_inclusao>
    <id_operacao>V</id_operacao>
    <observacoes></observacoes>
    <qtd_total>2,0000</qtd_total>
    <valor_total>150,00</valor_total>
    <id_formapgto>0</id_formapgto>
    <tipoagcobrador></tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>28</numero_pedido>
    <id_cliente>19</id_cliente>
    <id_vendedor>4000030</id_vendedor>
    <situacao>C</situacao>
    <data_inclusao>12/11/2008</data_inclusao>
    <id_operacao>V</id_operacao>
    <observacoes></observacoes>
    <qtd_total>10,0000</qtd_total>
    <valor_total>13,00</valor_total>
    <id_formapgto>0</id_formapgto>
    <tipoagcobrador></tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>29</numero_pedido>
    <id_cliente>4000102</id_cliente>
    <id_vendedor>19</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>14/11/2008</data_inclusao>
    <id_operacao>1V</id_operacao>
    <observacoes></observacoes>
    <qtd_total>14,0000</qtd_total>
    <valor_total>185,40</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>C</tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>30</numero_pedido>
    <id_cliente>4000021</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>C</situacao>
    <data_inclusao>14/11/2008</data_inclusao>
    <id_operacao>V</id_operacao>
    <observacoes></observacoes>
    <qtd_total>3,0000</qtd_total>
    <valor_total>3,90</valor_total>
    <id_formapgto>0</id_formapgto>
    <tipoagcobrador></tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>31</numero_pedido>
    <id_cliente>43</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>17/11/2008</data_inclusao>
    <id_operacao>1V</id_operacao>
    <observacoes></observacoes>
    <qtd_total>6,0000</qtd_total>
    <valor_total>409,10</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>C</tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>32</numero_pedido>
    <id_cliente>43</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>17/11/2008</data_inclusao>
    <id_operacao>1V</id_operacao>
    <observacoes></observacoes>
    <qtd_total>6,0000</qtd_total>
    <valor_total>409,10</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>C</tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>33</numero_pedido>
    <id_cliente>4000064</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>08/01/2009</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>30,0000</qtd_total>
    <valor_total>18,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>C</tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>34</numero_pedido>
    <id_cliente>4000064</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>08/01/2009</data_inclusao>
    <id_operacao>O</id_operacao>
    <observacoes></observacoes>
    <qtd_total>30,0000</qtd_total>
    <valor_total>18,00</valor_total>
    <id_formapgto>0</id_formapgto>
    <tipoagcobrador></tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>35</numero_pedido>
    <id_cliente>19</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>23/04/2009</data_inclusao>
    <id_operacao>2</id_operacao>
    <observacoes></observacoes>
    <qtd_total>1.000,0000</qtd_total>
    <valor_total>1.500,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>1</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>36</numero_pedido>
    <id_cliente>19</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>23/04/2009</data_inclusao>
    <id_operacao>10J</id_operacao>
    <observacoes></observacoes>
    <qtd_total>1.000,0000</qtd_total>
    <valor_total>1.500,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>C</tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>37</numero_pedido>
    <id_cliente>35</id_cliente>
    <id_vendedor>43</id_vendedor>
    <situacao>F</situacao>
    <data_inclusao>01/06/2009</data_inclusao>
    <id_operacao>4</id_operacao>
    <observacoes></observacoes>
    <qtd_total>79,0000</qtd_total>
    <valor_total>17.125,60</valor_total>
    <id_formapgto>0</id_formapgto>
    <tipoagcobrador></tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <id_cliente>9999990</id_cliente>
    <id_vendedor>4000030</id_vendedor>
    <situacao>F</situacao>
    <data_inclusao>03/06/2009</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>672,0000</qtd_total>
    <valor_total>55.526,80</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>C</tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>39</numero_pedido>
    <id_cliente>9999990</id_cliente>
    <id_vendedor>4000030</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>08/06/2009</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>388,0000</qtd_total>
    <valor_total>7.335,40</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>C</tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>40</numero_pedido>
    <id_cliente>9999990</id_cliente>
    <id_vendedor>4000030</id_vendedor>
    <situacao>F</situacao>
    <data_inclusao>08/06/2009</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>388,0000</qtd_total>
    <valor_total>7.335,40</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>C</tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>41</numero_pedido>
    <id_cliente>4000102</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>09/06/2009</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>11,0000</qtd_total>
    <valor_total>91,25</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>C</tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>42</numero_pedido>
    <id_cliente>4000102</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>F</situacao>
    <data_inclusao>12/06/2009</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>52,0000</qtd_total>
    <valor_total>182,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>C</tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>43</numero_pedido>
    <id_cliente>4000021</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>25/06/2010</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>63,0000</qtd_total>
    <valor_total>4.136,52</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>C</tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>44</numero_pedido>
    <id_cliente>4000064</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>04/08/2010</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>3,0000</qtd_total>
    <valor_total>1.350,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>C</tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>45</numero_pedido>
    <id_cliente>9999990</id_cliente>
    <id_vendedor>4000030</id_vendedor>
    <situacao>F</situacao>
    <data_inclusao>04/08/2010</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>1,0000</qtd_total>
    <valor_total>55.555,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>C</tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>46</numero_pedido>
    <id_cliente>4000064</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>25/08/2010</data_inclusao>
    <id_operacao>1V</id_operacao>
    <observacoes></observacoes>
    <qtd_total>23,0000</qtd_total>
    <valor_total>35.329,25</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>C</tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>47</numero_pedido>
    <id_cliente>35</id_cliente>
    <id_vendedor>43</id_vendedor>
    <situacao>F</situacao>
    <data_inclusao>27/10/2010</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>26,0000</qtd_total>
    <valor_total>6.150,50</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>C</tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>48</numero_pedido>
    <id_cliente>183</id_cliente>
    <id_vendedor>4000021</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>01/11/2010</data_inclusao>
    <id_operacao>1</id_operacao>
    <observacoes></observacoes>
    <qtd_total>1,0000</qtd_total>
    <valor_total>1,50</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>C</tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>49</numero_pedido>
    <id_cliente>19</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>L</situacao>
    <data_inclusao>04/11/2010</data_inclusao>
    <id_operacao>V</id_operacao>
    <observacoes></observacoes>
    <qtd_total>1,0000</qtd_total>
    <valor_total>30,00</valor_total>
    <id_formapgto>0</id_formapgto>
    <tipoagcobrador></tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>50</numero_pedido>
    <id_cliente>264</id_cliente>
    <id_vendedor>272</id_vendedor>
    <situacao>F</situacao>
    <data_inclusao>08/11/2010</data_inclusao>
    <id_operacao>6</id_operacao>
    <observacoes></observacoes>
    <qtd_total>150,0000</qtd_total>
    <valor_total>1.555,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>C</tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>51</numero_pedido>
    <id_cliente>264</id_cliente>
    <id_vendedor>272</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>08/11/2010</data_inclusao>
    <id_operacao>6</id_operacao>
    <observacoes></observacoes>
    <qtd_total>150,0000</qtd_total>
    <valor_total>1.555,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>C</tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>1</id_pedido>
    <numero_pedido>52</numero_pedido>
    <id_cliente>310</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>03/02/2011</data_inclusao>
    <id_operacao>6</id_operacao>
    <observacoes></observacoes>
    <qtd_total>4,0000</qtd_total>
    <valor_total>1.800,00</valor_total>
    <id_formapgto>1</id_formapgto>
    <tipoagcobrador>C</tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>2</id_pedido>
    <numero_pedido>53</numero_pedido>
    <id_cliente>310</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>F</situacao>
    <data_inclusao>03/02/2011</data_inclusao>
    <id_operacao>2</id_operacao>
    <observacoes></observacoes>
    <qtd_total>6,0000</qtd_total>
    <valor_total>191,80</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>C</tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>54</numero_pedido>
    <id_cliente>35</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>04/02/2011</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>3,0000</qtd_total>
    <valor_total>4,50</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>2</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>55</numero_pedido>
    <id_cliente>35</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>F</situacao>
    <data_inclusao>04/02/2011</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>2,0000</qtd_total>
    <valor_total>2.000,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>2</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>56</numero_pedido>
    <id_cliente>19</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>02/06/2011</data_inclusao>
    <id_operacao>V</id_operacao>
    <observacoes></observacoes>
    <qtd_total>1,0000</qtd_total>
    <valor_total>450,00</valor_total>
    <id_formapgto>0</id_formapgto>
    <tipoagcobrador></tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>57</numero_pedido>
    <id_cliente>19</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao></data_inclusao>
    <id_operacao>V</id_operacao>
    <observacoes></observacoes>
    <qtd_total>1,0000</qtd_total>
    <valor_total>493,87</valor_total>
    <id_formapgto>0</id_formapgto>
    <tipoagcobrador></tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>59</numero_pedido>
    <id_cliente>4000064</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>02/06/2011</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>1,0000</qtd_total>
    <valor_total>1,50</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>2</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>60</numero_pedido>
    <id_cliente>19</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>13/06/2011</data_inclusao>
    <id_operacao>V</id_operacao>
    <observacoes></observacoes>
    <qtd_total>10,0000</qtd_total>
    <valor_total>20,00</valor_total>
    <id_formapgto>0</id_formapgto>
    <tipoagcobrador></tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>61</numero_pedido>
    <id_cliente>19</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>13/06/2011</data_inclusao>
    <id_operacao>V</id_operacao>
    <observacoes></observacoes>
    <qtd_total>10,0000</qtd_total>
    <valor_total>6,70</valor_total>
    <id_formapgto>0</id_formapgto>
    <tipoagcobrador></tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>62</numero_pedido>
    <id_cliente>19</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>13/06/2011</data_inclusao>
    <id_operacao>V</id_operacao>
    <observacoes></observacoes>
    <qtd_total>112,0000</qtd_total>
    <valor_total>122,46</valor_total>
    <id_formapgto>0</id_formapgto>
    <tipoagcobrador></tipoagcobrador>
    <id_agcobrador>0</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100002</numero_pedido>
    <id_cliente>116</id_cliente>
    <id_vendedor>116</id_vendedor>
    <situacao>L</situacao>
    <data_inclusao>16/08/2011</data_inclusao>
    <id_operacao>2</id_operacao>
    <observacoes></observacoes>
    <qtd_total>50,0000</qtd_total>
    <valor_total>100,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>2</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100003</numero_pedido>
    <id_cliente>108</id_cliente>
    <id_vendedor>19</id_vendedor>
    <situacao>W</situacao>
    <data_inclusao>16/08/2011</data_inclusao>
    <id_operacao>10J</id_operacao>
    <observacoes></observacoes>
    <qtd_total>5,0000</qtd_total>
    <valor_total>10,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>2</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100004</numero_pedido>
    <id_cliente>4000021</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>X</situacao>
    <data_inclusao>17/08/2011</data_inclusao>
    <id_operacao>10J</id_operacao>
    <observacoes></observacoes>
    <qtd_total>100,0000</qtd_total>
    <valor_total>500,00</valor_total>
    <id_formapgto></id_formapgto>
    <tipoagcobrador></tipoagcobrador>
    <id_agcobrador></id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100005</numero_pedido>
    <id_cliente>27</id_cliente>
    <id_vendedor>19</id_vendedor>
    <situacao>L</situacao>
    <data_inclusao>23/08/2011</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>11,0000</qtd_total>
    <valor_total>62,00</valor_total>
    <id_formapgto>4</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>29</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>887879898</id_pedido>
    <numero_pedido>100006</numero_pedido>
    <id_cliente>27</id_cliente>
    <id_vendedor>19</id_vendedor>
    <situacao>W</situacao>
    <data_inclusao>23/08/2011</data_inclusao>
    <id_operacao>6</id_operacao>
    <observacoes></observacoes>
    <qtd_total>105,0000</qtd_total>
    <valor_total>30.035,00</valor_total>
    <id_formapgto></id_formapgto>
    <tipoagcobrador></tipoagcobrador>
    <id_agcobrador></id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>4344</id_pedido>
    <numero_pedido>100007</numero_pedido>
    <id_cliente>19</id_cliente>
    <id_vendedor>4000072</id_vendedor>
    <situacao>W</situacao>
    <data_inclusao>24/08/2011</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>11,0000</qtd_total>
    <valor_total>11,00</valor_total>
    <id_formapgto></id_formapgto>
    <tipoagcobrador></tipoagcobrador>
    <id_agcobrador></id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100008</numero_pedido>
    <id_cliente>86</id_cliente>
    <id_vendedor>43</id_vendedor>
    <situacao>E</situacao>
    <data_inclusao>24/08/2011</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>10,0000</qtd_total>
    <valor_total>1.090,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>2</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100009</numero_pedido>
    <id_cliente>86</id_cliente>
    <id_vendedor>43</id_vendedor>
    <situacao>L</situacao>
    <data_inclusao>24/08/2011</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>110,0000</qtd_total>
    <valor_total>540,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>2</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100010</numero_pedido>
    <id_cliente>86</id_cliente>
    <id_vendedor>43</id_vendedor>
    <situacao>W</situacao>
    <data_inclusao>29/08/2011</data_inclusao>
    <id_operacao>5</id_operacao>
    <observacoes></observacoes>
    <qtd_total>10,0000</qtd_total>
    <valor_total>35,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>2</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100011</numero_pedido>
    <id_cliente>86</id_cliente>
    <id_vendedor>43</id_vendedor>
    <situacao>W</situacao>
    <data_inclusao>01/09/2011</data_inclusao>
    <id_operacao>10J</id_operacao>
    <observacoes></observacoes>
    <qtd_total>100,0000</qtd_total>
    <valor_total>200,00</valor_total>
    <id_formapgto>2</id_formapgto>
    <tipoagcobrador>B</tipoagcobrador>
    <id_agcobrador>2</id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>123</id_pedido>
    <numero_pedido>100012</numero_pedido>
    <id_cliente>86</id_cliente>
    <id_vendedor>43</id_vendedor>
    <situacao>W</situacao>
    <data_inclusao>12/09/2011</data_inclusao>
    <id_operacao>1</id_operacao>
    <observacoes></observacoes>
    <qtd_total>1.000,0000</qtd_total>
    <valor_total>10.000,00</valor_total>
    <id_formapgto></id_formapgto>
    <tipoagcobrador></tipoagcobrador>
    <id_agcobrador></id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
  <pedido_reg>
    <id_pedido>123165</id_pedido>
    <numero_pedido>100013</numero_pedido>
    <id_cliente>86</id_cliente>
    <id_vendedor>43</id_vendedor>
    <situacao>W</situacao>
    <data_inclusao>17/11/2011</data_inclusao>
    <id_operacao>1</id_operacao>
    <observacoes></observacoes>
    <qtd_total>10,0000</qtd_total>
    <valor_total>850,00</valor_total>
    <id_formapgto></id_formapgto>
    <tipoagcobrador></tipoagcobrador>
    <id_agcobrador></id_agcobrador>
    <entrada>0,00</entrada>
  </pedido_reg>
</pedido>
